function EDMGoto(){
  setTimeout(() => {
    // ?EDM_goto=our_brands
    let saintized = window.location.search.replace('?','')
    let [key,value] = saintized.split('=')
    console.log({key,value, saintized})
    if (key == 'EDM_goto'){
      document.querySelector(`#${value}`).scrollIntoView()
    }
  }, 1000);
  
  return document.removeEventListener('DOMContentLoaded', EDMGoto)
}

document.addEventListener('DOMContentLoaded', EDMGoto)

// http://192.168.10.180:8080/?EDM_goto=jobs-featured
// http://192.168.10.180:8080/?EDM_goto=consultants-featured
// http://192.168.10.180:8080/?EDM_goto=our_brands
